@charset "utf-8";
/* CSS Document */
body{margin:0px auto; font-family:Geneva, Arial, Helvetica, sans-serif; font-size:12px;}
a{text-decoration:none;}
.top{width:100%; margin:0px auto; background:#023976; height:30px; border-bottom:1px solid #FF3300;}
.container{width:1050px; height:25px; margin:0px auto;}
.top-left{color:#FFFFFF; padding-top:6px; float:left;}
.top-right{color:#FFFFFF; padding-top:6px; float:right;}
.clear-both{clear:both;}
#logo-sec-height{height:110px;}
.logo-sec{float:left; width:250px; height:100px;}
.logo-right-sec{float:right; width:350px; height:100px;}
.login-sec{text-align:right; float:right; font-weight:bold; padding-top:5px; background:#CCC; width:100px; padding-bottom:10px; padding-right:10px; border-radius: 0px 0px 30px 30px;
-webkit-border-radius: 0px 0px 30px 30px;
background: linear-gradient(89deg, #C2C4C3 17%, #FFFFFF 100%);
background: -moz-linear-gradient(89deg, #C2C4C3 17%, #FFFFFF 100%);
background: -webkit-linear-gradient(89deg, #C2C4C3 17%, #FFFFFF 100%);
background: -o-linear-gradient(89deg, #C2C4C3 17%, #FFFFFF 100%); border:3px solid #7586aa; border-top:none;}
.login-sec:hover{background:#FFFFFF;}
.login-sec a{text-decoration:none; color:#003066;}
.login-sec a:hover{color:#f10505;}
.call-us{text-align:right; font-weight:bold; color:#022553; font-size:15px; margin-top:5px;padding-right:2px;}
.call-us2{text-align:right; font-weight:bold; color:#022553; font-size:15px;padding-right:155px;}
.menu-sec{width:100%; height:40px; background:#012954;}
#banner{ width:100%; height:435px;
background: linear-gradient(89deg, #131313 17%, #333333 100%);
background: -moz-linear-gradient(89deg, #131313 17%, #333333 100%);
background: -webkit-linear-gradient(89deg, #131313 17%, #333333 100%);
background: -o-linear-gradient(89deg, #131313 17%, #333333 100%); 
}
.banner-left{float:left; width:72%; height:420px;}
.quick-apply{float:right; width:25%; height:410px; padding-left:1%; padding-right:1%; padding-top:1%;
background: linear-gradient(90deg, #3D79BB 0%, #BEDDFF 49%);
background: -moz-linear-gradient(90deg, #3D79BB 0%, #BEDDFF 49%);
background: -webkit-linear-gradient(90deg, #3D79BB 0%, #BEDDFF 49%);
background: -o-linear-gradient(90deg, #3D79BB 0%, #BEDDFF 49%); 
}
.quick-apply-title{font-size:16px; font-weight:bold;}
.quick-apply-line{width:100%; padding-top:5px; padding-bottom:5px; margin-bottom:25px;}
.quick-apply-left{width:33%;  float:left; padding-top:5px;}
.quick-apply-right{width:61%; float:left; margin-left:10px;}
.box-style{font-family:'Courier New', Courier, monospace; font-size:12px; width:170px; height:25px;}
.text-box-style{width:167px; height:20px; font-family:'Courier New', Courier, monospace; border:1px solid #BBB;}

.our-services-left-sec{width:25%; height:auto; float:left; margin-top:5px; margin-bottom:5px;}
.welcome-right-sec{width:72%; height:300px; border:1px solid #999999; float:right; margin-top:5px; margin-bottom:5px;}
.our-services-head{width:97%; padding-left:5px; background:#003366; padding-top:7px; padding-bottom:10px; font-size:22px; font-weight:bold; color:#FFFFFF; border-radius: 0px 30px 30px 0px;
-webkit-border-radius: 0px 30px 30px 0px;
-moz-border-radius: 0px 30px 30px 0px; margin-bottom:10px; }

.our-services-head2{width:97%; padding-left:5px; background:#003366; padding-top:10px; padding-bottom:10px; font-size:15px; font-weight:bold;
color:#FFFFFF; margin-bottom:5px; border-radius: 0px 30px 30px 0px;
-webkit-border-radius: 0px 30px 30px 0px;
-moz-border-radius: 0px 30px 30px 0px; 
background: linear-gradient(90deg, #02172E 0%, #012954 49%);
background: -moz-linear-gradient(90deg, #02172E 0%, #012954 49%);
background: -webkit-linear-gradient(90deg, #02172E 0%, #012954 49%);
background: -o-linear-gradient(90deg, #02172E 0%, #012954 49%); cursor:pointer; }

.our-services-head2:hover{background: linear-gradient(90deg, #063D57 0%, #013545 49%);
background: -moz-linear-gradient(90deg, #063D57 0%, #013545 49%);
background: -webkit-linear-gradient(90deg, #063D57 0%, #013545 49%);
background: -o-linear-gradient(90deg, #063D57 0%, #013545 49%); }

.welcome-right-sec{width:72%; height:305px; border:1px solid #999999; float:right; margin-top:5px; margin-bottom:5px; padding-left:15px;}
p{line-height:21px; letter-spacing:0.3px; text-align:justify; width:98%; color:#333;}
.read-more{text-align:right; margin-right:10px;}
.read-more a{font-weight:bold; color:#003366;}
.read-more a:hover{color:#006600;}
.our-partner-sec{width:23%; height:80px; background:#006666; float:left; background:url(../image/our-partner-bg.png) no-repeat;}
.partners-title{font-weight:bold; font-size:20px; color:#FFFFFF; letter-spacing:4px; margin-left:10px; margin-top:15px;}
.scroller-sec{width:76.7%; height:81px; float:right; border:1px solid #999; border-left:none;}

